<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/ams/ttams2400m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Role Data (ttams2400m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Use this session to print the <Link href="/baanerp/tt/glossary/glossary#000017" role="glossary">role</Link> data.</Paragraph>
		</AimSection>
		<GeneralSection><ProcedureList><ListItem>Enter a valid range of roles.</ListItem>
				<ListItem>Select the check boxes under Options to print the subroles, session authorizations, database authorizations and library authorizations. Select the New Page by Role check box to print each role on a new page.</ListItem>
				<ListItem>Click Print to start the print process.</ListItem>
			</ProcedureList>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">This process can also run as part of a job.</Paragraph>
			</Note>
			<Paragraph class="Default">Click Make Job to start the Job Manager.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="exp.srol"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Subroles</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the subroles in the <Link href="/baanerp/tt/glossary/glossary#000017" role="glossary">role</Link> are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.sess"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Session Authorizations</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the session authorizations are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.db"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Database Authorizations</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the database authorizations are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="exp.lib"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Library Authorizations</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, the library authorizations are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.page"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">New Page by Role</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, every <Link href="/baanerp/tt/glossary/glossary#000017" role="glossary">role</Link> is printed on a new page.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
